---
search:
  tags:
    - Redirects
    - DELETE
seo:
  description: >-
    Removes a single redirect by its unique… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/redirects/{redirect_id} endpoint in the
    Management API.
sidebar:
  label: Delete a redirect
  badge: DELETE
title: Delete a redirect
type: openapi-operation
---
Removes a single redirect by its unique identifier

`DELETE /api/v1/{team_slug}/{app_slug}/redirects/{redirect_id}`

**Responses**

- `200` — Redirect removed
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
